body    {
        font-family: verdana;
        font-style:bold;
        display:block;
        }

p       {
        padding-left:0px;
        }

a       {
        color:#28903A;
        }
/*
h1       {
         font-size:18pt;
         margin-top:10px;
         padding-left:0px;
         }
*/
.hauptcontainer{
        position:relative;
        margin-left:auto;
        margin-right:auto;
        margin-top:0px;
        padding:0px;
        width:1000px;
        }

/*
.bild {
        display:block;
        position:absolute;
        left:0px;
        top:40px;
        width:220px;
        height:180px;
        background-color:white;
        font-size:11pt;
        color:black;
        text-align:right;
        }
*/
.logo {
        display:block;
        position:absolute;
        left:0px;
        top:20px;
        width:1000px;
        height:200px;
        background-color:white;
        font-size:14pt;
        color:black;
        text-align:left;
        }

.navi {
        display:block;
        position:absolute;
        left:10px;
        top:220px;
        width:260px;
        height:330px;
        background-color:white;
        font-size:20pt;
        color:black;
        text-align:left;
        }

.inhalt {
        display:block;
        position:absolute;
            left:300px;
            top:220px;
            width:700px;
            height:560px;
            font-size:10pt;
                 overflow:auto;
        background-color:white;
                scrollbar-track-color: #793BAC;
                padding-right:0px;
                padding-left:0px;
        }

.slogan {
        display:block;
        position:absolute;
        left:0px;
        top:800px;
        width:1000px;
        height:20px;
        background-color:white;
        font-size:13pt;
        font-style:bold;
        color:black;
        text-align:center;
        }